Subject: Product Defect for Madison Park Quilt Set
From: Charlotte Wiles <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 28 Aug 2025 14:31:35 +0000

Hello,

I recently purchased the Madison Park Quilt Set Cottage Coastal Design, Starfish Print - All Season, Coverlet Bedspread Lightweight Bedding Layer, Shams, Toss Pillows, Full/Queen(90"x90"), Pebble Beach Coral 6 Piece<https://www.amazon.com/dp/B01BWAC2V6?ref=ppx_yo2ov_dt_b_fed_asin_title>.  While unpacking the set, I noticed a piece of tape on one section of the quilt.  When I removed the tape, I noticed the stitching was not complete in that area.  I'm now concerned that when I wash the quilt the stitching will come unstitched.  Is there a way to prevent this from happening?

Thank you,
Charlotte